/* ESP MARQUE */

.content-block-type-2 .content-block-slider {
	padding-left: 0px; 
	padding-right: 0px;
}

.content-block-type-2 .txt_entry {     background-color: rgba(255,255,255,0.6);    height: 20%;bottom: 0;position: absolute;text-align: center;width: 100%;display: flex;
}
.content-block-type-2 .txt_entry_ { 
    color: #000000; margin: auto; font-family:AvalonBold,Arial,sans-serif; letter-spacing: 1px;font-size: 1.125rem; line-height: 1.3125rem; letter-spacing: 1px;text-transform: uppercase;
}


.content-block-type-2 .content-image img { margin-bottom:0px }

/* fin ESP MARQUE  */



h3.visual-text { 
background-color: rgba(255,255,255,0.6);
padding: 1rem 0;
font-family: AvalonBold,Arial,sans-serif;
font-size: 1.125rem;
display: table;
height: 80px;
letter-spacing: 0.5px;
width: 101%; /* bug chrome */
}

 .visual-text span {
display: table-cell;
vertical-align: middle;
}

.subcategory-image, .visual-text, .subcategory-tile { letter-spacing: 0; }

@media screen and (max-width:49.9375em) {
	h3.visual-text { 
	font-size: 1rem;
    padding: 0.5rem;
    word-break: break-word;
    overflow-wrap: break-word;
	}
}